Just a double check. Does anyone know for sure whether I will have
problems if I build DBD::Oracle using the Oracle 8.x client and then
try to use Oracle 9.x client at runtime?

Just wanted to verify.

Thanks,
Jeff